*                                                         R   E   G   I   O  N   A   L               L    E   V   E   L       
* 
*
* TABLE NO : 01 : NEPAL 
* ===================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01A.sav'
  /BREAK= Region NSIC3
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\REGIONAL\Table01A.sav'.
EXECUTE.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\REGIONAL\Table01A.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01A.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01B : LEGAL STATUS
* ==========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01B.sav'
  /BREAK= Region leg_stat NSIC3
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\REGIONAL\Table01B.sav'.
EXECUTE.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS Leg_Stat (F1).
FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\REGIONAL\Table01B.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01B.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01C : FIXED ASSETS
* ==========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01C.sav'
  /BREAK= Region fa NSIC3
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\REGIONAL\Table01c.sav'.
EXECUTE.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS FA (F1).
FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\REGIONAL\Table01C.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01C.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01D : SIZE OF PERSON
* ===========================

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01D.sav'
  /BREAK= Region sop NSIC3
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\REGIONAL\Table01D.sav'.
EXECUTE.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS SOP (F1).
FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\REGIONAL\Table01D.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01D.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
*
* TABLE NO. 01E : OWNERSHIP
* ========================

NEW FILE.

GET FILE = 'D:\CME2002\Master Table\TABLE01.SAV'.
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01E.sav'
  /BREAK= Region owner NSIC3
  /no_ind = SUM(no_ind) /per_enGD = SUM(per_engd) /no_empS = SUM(no_emps)
 /wage_sal = SUM(wage_sal) /c_stock = SUM(c_stock) /gafa = SUM(gafa) /gfa_eyr =
  SUM(gfa_eyr) /c_input = SUM(c_input) /c_output = SUM(c_output) /c_v_add =
  SUM(c_v_add).
EXECUTE.

GET FILE = 'D:\CME2002\REPORT\REGIONAL\Table01E.sav'.
EXECUTE.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS owner (F1).
FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS PER_ENGD (F6).
FORMATS NO_EMPS (F6).
FORMATS WAGE_SAL (F8).
FORMATS C_STOCK (F8).
FORMATS GAFA (F8).
FORMATS GFA_EYR (F8).
FORMATS C_INPUT (F8).
FORMATS c_output (F8).
FORMATS C_V_ADD (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\REGIONAL\Table01E.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\REGIONAL\Table01E.dat'
  TABLE /ALL.
EXECUTE.

*                                                         R  E  G  I  O  N  A  L         R  E  P  O  R  T
* 
*
*  TABLE No. 2
*  ==========

get file = 'D:\CME2002\Master Table\Table02.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\TABLE02.SAV'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /npem = SUM(npem) /npef = SUM(npef) /wpufwm =
  SUM(wpufwm) /wpufwf = SUM(wpufwf) /ocwnm = SUM(ocwnm) /ocwnf = SUM(ocwnf)
 /ocwfm = SUM(ocwfm) /ocwff = SUM(ocwff) /awnm = SUM(awnm) /awnf = SUM(awnf)
 /awfm = SUM(awfm) /awff = SUM(awff) /twnm = SUM(twnm) /twnf = SUM(twnf)
 /twfm = SUM(twfm) /TWFF = SUM(TWFF).
EXECUTE.

get file = 'D:\CME2002\REPORT\Regional\Table02.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS NPEM (F6).
FORMATS NPEF (F6).
FORMATS WPUFWM (F6).
FORMATS WPUFWF (F6).
FORMATS OCWNM (F6).
FORMATS OCWNF (F6).
FORMATS OCWFM (F6).
FORMATS OCWFF (F6).
FORMATS AWNM (F6).
FORMATS AWNF (F6).
FORMATS AWFM (F6).
FORMATS AWFF (F6).
FORMATS TWNM (F6).
FORMATS TWNF (F6).
FORMATS TWFM (F6).
FORMATS TWFF (F6).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table02.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table02.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE No. 3
* ==========

get file = 'D:\CME2002\Master Table\Table03.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table03.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /no_wpufw = SUM(no_wpufw) /no_ocw = SUM(no_ocw)
 /no_aw = SUM(no_aw) /no_tw = SUM(no_tw) /sal_ocw = SUM(sal_ocw) /sal_aw =
  SUM(sal_aw) /sal_tw = SUM(sal_tw).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table03.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS NO_WPUFW (F6).
FORMATS NO_OCW (F6).
FORMATS NO_AW (F6).
FORMATS NO_TW (F6).
FORMATS SAL_OCW (F8).
FORMATS SAL_AW (F8).
FORMATS SAL_TW (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table03.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table03.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 4
* ===========

get file = 'D:\CME2002\Master Table\Table04.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table04.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /total = SUM(total) /tcmsp = SUM(tcmsp) /tcfp =
  SUM(tcfp) /vep = SUM(vep) /con_com = SUM(con_com) /rep_main = SUM(rep_main)
  /g = SUM(g) /cv = SUM(cv).
EXECUTE.

get file = 'D:\CME2002\REPORT\Regional\Table04.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS TOTAL (F8).
FORMATS TCMSP (F8).
FORMATS TCFP (F8).
FORMATS VEP (F8).
FORMATS CON_COM (F8).
FORMATS REP_MAIN (F8).
FORMATS G (F8).
FORMATS CV (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table04.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table04.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 5
* ===========

get file = 'D:\CME2002\Master Table\Table05.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table05.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /total = SUM(total) /val_ship = SUM(val_ship)
 /con_com = SUM(con_com) /rep_main = SUM(rep_main) /g = SUM(g) /cwdoa =
  SUM(cwdoa) /cvs = SUM(cvs).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table05.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS TOTAL (F8).
FORMATS VAL_SHIP (F8).
FORMATS CON_COM (F8).
FORMATS REP_MAIN (F8).
FORMATS G (F8).
FORMATS CWDOA (F8).
FORMATS CVS (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table05.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table05.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 6
* ===========

get file = 'D:\CME2002\Master Table\Table06.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table06.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /vby_ms = SUM(vby_ms) /vby_fuel = SUM(vby_fuel)
 /vby_sfg = SUM(vby_sfg) /vby_fg = SUM(vby_fg) /vby_g = SUM(vby_g) /VBY_OTH = SUM(VBY_OTH)
 /vey_ms =  SUM(vey_ms) /vey_fuel = SUM(vey_fuel) /vey_sfg = SUM(vey_sfg)
  /vey_fg =  SUM(vey_fg) /vey_g = SUM(vey_g)  /VEY_OTH = SUM(VEY_OTH). 
execute.

get file = 'D:\CME2002\REPORT\Regional\Table06.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS VBY_MS (F8).
FORMATS VBY_FUEL (F8).
FORMATS VBY_SFG (F8).
FORMATS VBY_FG (F8).
FORMATS VBY_G (F8).
FORMATS VBY_OTH (F8).
FORMATS VEY_MS (F8).
FORMATS VEY_FUEL (F8).
FORMATS VEY_SFG (F8).
FORMATS VEY_FG (F8).
FORMATS VEY_G (F8).
FORMATS VEY_OTH (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table06.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table06.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 7
* ===========

get file = 'D:\CME2002\Master Table\Table07.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table07.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /Bof_lnd = SUM(Bof_lnd) /Bof_bld = SUM(Bof_bld)
 /Bof_moe = SUM(Bof_moe) /Bof_te = SUM(Bof_te) /Bof_ff = SUM(Bof_ff)  /Bof_OTH = SUM(Bof_OTH) 
 /Bof_tot = SUM(Bof_tot) /sofa = SUM(sofa) /depr = SUM(depr) /afa_lnd = SUM(afa_lnd)
 /afa_bld = SUM(afa_bld) /afa_moe = SUM(afa_moe) /afa_te = SUM(afa_te)
 /afa_ff = SUM(afa_ff)  /afa_oth = SUM(afa_oth) /afa_tot = SUM(afa_tot).
EXECUTE.

get file = 'D:\CME2002\REPORT\Regional\table07.sav'.
execute.


RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS Bof_LND (F8).
FORMATS Bof_BLD (F8).
FORMATS Bof_MOE (F8).
FORMATS Bof_TE (F8).
FORMATS Bof_FF (F8).
FORMATS Bof_oth (F8).
FORMATS Bof_TOT (F8).
FORMATS SOFA (F8).
FORMATS DEPR (F8).
FORMATS AFA_LND (F8).
FORMATS AFA_BLD (F8).
FORMATS AFA_MOE (F8).
FORMATS AFA_TE (F8).
FORMATS AFA_FF (F8).
FORMATS AFA_oth (F8).
FORMATS AFA_TOT (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table07.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table07.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 8
* ===========

get file = 'D:\CME2002\Master Table\Table08.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table08.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /qty_fir = SUM(qty_fir) /qty_coa = SUM(qty_coa)
 /qty_die = SUM(qty_die) /qty_pet = SUM(qty_pet) /qty_ker = SUM(qty_ker) /qty_GAS = SUM(qty_GAS)
 /val_fir = SUM(val_fir) /val_coa = SUM(val_coa) /val_die = SUM(val_die)
 /val_pet = SUM(val_pet) /val_ker = SUM(val_ker) /val_GAS = SUM(val_GAS) /val_oth = SUM(val_oth).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table08.sav'.
execute.

COMPUTE TOTAL = VAL_FIR + VAL_COA + VAL_DIE + VAL_PET + VAL_KER + VAL_GAS + VAL_OTH.
EXECUTE.

Save outfile = 'D:\CME2002\REPORT\Regional\Table08.sav'
  /KEEP Region to Qty_GAS, TOTAL, Val_Fir to Val_Oth. 
execute.

new file.

get file = 'D:\CME2002\REPORT\Regional\Table08.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS QTY_FIR (F8).
FORMATS QTY_COA (F8).
FORMATS QTY_DIE (F8).
FORMATS QTY_PET (F8).
FORMATS QTY_KER (F8).
FORMATS QTY_GAS (F8).
FORMATS TOTAL  (F8).
FORMATS VAL_FIR (F8).
FORMATS VAL_COA (F8).
FORMATS VAL_DIE (F8).
FORMATS VAL_PET (F8).
FORMATS VAL_KER (F8).
FORMATS VAL_GAS (F8).
FORMATS VAL_OTH (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table08.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table08.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 9
* ===========

get file = 'D:\CME2002\Master Table\Table09.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table09.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /qp = SUM(qp) /vp = SUM(vp) /gen = SUM(gen)
 /Qty_supl = SUM(Qty_supl)    /Val_supl = SUM(Val_supl).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table09.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS QP (F10).
FORMATS VP (F8).
FORMATS GEN (F10).
FORMATS Qty_supl (F10).
FORMATS Val_supl (F8).


SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table09.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table09.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 10
* ===========

get file = 'D:\CME2002\master table\Table10.sav'.
execute.

RECODE
    CODE (6666 = 2618).
EXECUTE.

RECODE
    CODE (7777 = 2160).
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table10.sav'
  /BREAK = Region CODE
  /pq_nep = SUM(pq_nepal) /pq_ind = SUM(pq_india) /pq_thrd = SUM(pq_third)
 /pq_tot = SUM(pq_total) /vp_nep = SUM(vp_nepal) /vp_ind = SUM(vp_india) /vp_thrd =
  SUM(vp_third) /vp_tot = SUM(vp_total).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table10.sav'.
execute.

DO IF (PQ_TOT = 0) .
     RECODE
          PQ_NEP  (0=SYSMIS)  .
     END IF .
EXECUTE .

DO IF (PQ_TOT = 0) .
     RECODE
          PQ_IND  (0=SYSMIS)  .
     END IF .
EXECUTE .

DO IF (PQ_TOT = 0) .
     RECODE
          PQ_THRD  (0=SYSMIS)  .
     END IF .
EXECUTE .

RECODE
     PQ_TOT  (0=SYSMIS)  .
EXECUTE.

FORMATS CODE (F4).
FORMATS PQ_NEP(F10).
FORMATS PQ_IND(F10).
FORMATS PQ_THRD(F10).
FORMATS PQ_TOT(F10).
FORMATS VP_NEP(F8).
FORMATS VP_IND(F8).
FORMATS VP_THRD(F8).
FORMATS VP_TOT(F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table10.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table10.dat'
  TABLE /ALL.
EXECUTE.

*
*                                                                         XXX  XXX  XXX
*
* TABLE NO. 11
* ===========

get file = 'D:\CME2002\Master Table\Table11.sav'.
execute.

RECODE
    CODE (6666 = 2618).
EXECUTE.

RECODE
    CODE (7777 = 2160).
EXECUTE.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table11.sav'
  /BREAK = Region CODE
  /qs_nep = SUM(qs_nepal) /qs_ind = SUM(qs_india) /qs_thrd = SUM(qs_third)
 /qs_tot = SUM(qs_total) /vs_nep = SUM(vs_nepal) /vs_ind = SUM(vs_india) /vs_thr =
  SUM(vs_third) /vs_tot = SUM(vs_total).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table11.sav'.
execute.

DO IF (QS_TOT = 0) .
     RECODE
          QS_NEP  (0=SYSMIS)  .
     END IF .
EXECUTE .

DO IF (QS_TOT = 0) .
     RECODE
          QS_IND  (0=SYSMIS)  .
     END IF .
EXECUTE .

DO IF (QS_TOT = 0) .
     RECODE
          QS_THRD  (0=SYSMIS)  .
     END IF .
EXECUTE .

RECODE
     QS_TOT  (0=SYSMIS)  .
EXECUTE.

FORMATS CODE (F4).
FORMATS QS_NEP(F10).
FORMATS QS_IND(F10).
FORMATS QS_THRD(F10).
FORMATS QS_TOT(F10).
FORMATS VS_NEP(F8).
FORMATS VS_IND(F8).
FORMATS VS_THR(F8).
FORMATS VS_TOT(F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table11.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table11.dat'
  TABLE /ALL.
EXECUTE.

*                                                                         XXX  XXX  XXX
*
* TABLE NO. 12
* ===========

get file = 'D:\CME2002\Master Table\Table12.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table12.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /TOTAL = SUM(TOTAL) /RENT = SUM(RENT) /TRANS = SUM(TRANS)
  /INSUR = SUM(INSUR) /PATENT = SUM(PATENT) /TEL_TLX = SUM(TEL_TLX) /LEG_AUD = SUM(LEG_AUD)
  /AGT_COM = SUM(AGT_COM) /ADVT = SUM(ADVT) /TRAVL = SUM(TRAVEL) /MISC = SUM(MISC).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table12.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS TOTAL (F8).
FORMATS RENT (F8).
FORMATS TRANS (F8).
FORMATS INSUR (F8).
FORMATS PATENT (F8).
FORMATS TEL_TLX (F8).
FORMATS LEG_AUD (F8).
FORMATS AGT_COM (F8).
FORMATS ADVT (F8).
FORMATS TRAVL (F8).
FORMATS MISC (F8). 
SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table12.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table12.dat'
  TABLE /ALL.
EXECUTE.

*                                                                         XXX  XXX  XXX
*
* TABLE NO. 13
* ===========

get file = 'D:\CME2002\Master Table\Table13.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table13.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind) /TOTAL = SUM(TOTAL) /RENT = SUM(RENT) /CON_COM = SUM(CON_COM)
  /IMP_DIS = SUM(IMP_DIS) /MISC = SUM(MISC).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table13.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS TOTAL (F8).
FORMATS RENT(F8).
FORMATS CON_COM(F8).
FORMATS IMP_DIS(F8).
FORMATS MISC(F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table13.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table13.dat'
  TABLE /ALL.
EXECUTE.

*                                                                         XXX  XXX  XXX
*
* TABLE NO. 14
* ===========

get file = 'D:\CME2002\Master Table\Table14.sav'.
execute.

AGGREGATE
  /OUTFILE='D:\CME2002\REPORT\Regional\table14.sav'
  /BREAK = Region NSIC3
  /no_ind = SUM(no_ind)  /VAT_COLL = SUM(VAT_COLL) 
  /TOTAL = SUM(TOTAL) /VAT_PAID = SUM(VAT_PAID)  /EXC_DTY = SUM(EXC_DTY) /IE_DTY = SUM(IE_DTY)
  /OI_TAX = SUM(OI_TAX).
execute.

get file = 'D:\CME2002\REPORT\Regional\Table14.sav'.
execute.

RENAME VARIABLE (NSIC3 = NSIC).

FORMATS NSIC (F3).
FORMATS NO_IND (F4).
FORMATS VAT_COLL (F8).
FORMATS TOTAL (F8).
FORMATS VAT_PAID (F8).
FORMATS EXC_DTY (F8).
FORMATS IE_DTY (F8).
FORMATS OI_TAX (F8).

SAVE OUTFILE = 'D:\CME2002\REPORT\Regional\Table14.sav'.
EXECUTE.

*********************************************************************************************************************************************************
***                                                              Write in Fixed Ascii (.Dat) File                                                                              ***
*********************************************************************************************************************************************************

WRITE OUTFILE='D:\CME2002\REPORT\Regional\Table14.dat'
  TABLE /ALL.
EXECUTE.

